.masthead {
	height: 30vh;
	min-height: 360px;
	/* background-image: url('img/contact_KV.jpg'); */
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.image-box {
	box-shadow: inset 0 0 0 100vw rgba(10,23,3,0.8);
}
.map-container-4{
	overflow:hidden;
	padding-bottom:56.25%;
	position:relative;
	height:0;
	/*margin-bottom: -340px !important; */
}
.map-container-4 iframe{
	height:100%;
	width:100%;
	position:absolute;
	/*margin-bottom: -340px !important; */
}

#contact_info_email {
	color: #000;
	text-decoration: none;
}

#contact_info_email:hover{
	color: #999;
}

@media only screen and (max-width: 576px) {
	/*.res {
		margin-top: 200px !important; 
	}*/
}

.h-button:hover {
	background-color: #fff !important;
	border: 2px solid #72bf44 !important;
	color: #72bf44 !important;
}

#pd-button {
	padding: 15px 25px;
	border: none;
}

.alert {
	padding: .75rem 1.25rem 0px 1.25rem !important;
}

.btn-color {
	background-color: #72BF44 !important;
	border: 2px solid #72bf44 !important;
}
